/* Common */
body {
    font-family: 'Open Sans', sans-serif;
    padding: 35px 0 15px;
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #4232a7;
}
/* Header */
.head-sec, .navbar.fixed-top, .prmy-bg {
    background: #004682 url('../../images/mobile/pge-bg.png') no-repeat top center;
    background-size: cover;
}

.drawermenu {
    background: url('../../images/mobile/menu-bg.png') no-repeat top;
}

.head-sec {
    -webkit-box-shadow: 0px 5px 25px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 5px 25px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 5px 25px 0px rgba(0,0,0,0.4);
}

    .head-sec ul.nav {
        text-align: center;
        display: block;
    }

        .head-sec ul.nav li {
            display: inline-block;
            margin: 0 15px;
        }

    .head-sec .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        color: #fff;
        background-color: transparent;
    }

    .head-sec .nav-pills .nav-link {
        color: rgba(255,255,255,0.8);
        font-size: 17px;
        font-weight: 400;
        position: relative;
        padding: 0rem 1rem .5rem 1rem;
    }

        .head-sec .nav-pills .nav-link [class^="flaticon-"]:before {
            font-size: 21px;
            margin-right: 5px;
            margin-left: 0;
        }

        .head-sec .nav-pills .nav-link.active:after {
            background: #fff;
            height: 3px;
            bottom: 0;
            content: '';
            width: 100%;
            position: absolute;
            display: block;
            left: 0;
        }

    .head-sec h5 {
        margin-top: 6px;
        font-weight: 600;
    }

.notfi-icn {
    padding-right: 20px;
    position: relative;
    margin-top: 3px;
}

    .notfi-icn i {
        color: #fff;
        font-weight: 600;
        font-size: 25px;
    }

    .notfi-icn span {
        position: absolute;
        background: #ed463f;
        font-size: 11px;
        border-radius: 50%;
        color: #fff;
        width: 25px;
        height: 25px;
        text-align: center;
        left: 12px;
        top: -1px;
        line-height: 21px;
    }
/* Sider Menu */
.drawermenu > ul > li > a i {
    margin-right: 7.5px;
}

    .drawermenu > ul > li > a i:before {
        font-size: 16px;
    }

/* footer */
footer.fixed-bottom {
    background: #fff;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.4);
}

footer ul {
    text-align: center;
    display: block;
    margin: 0;
    padding: 0;
}

    footer ul li {
        list-style: none;
        display: inline-block;
        width: 25%;
        float: left;
    }

        footer ul li i {
            display: block;
            line-height: 21px;
        }

        footer ul li a {
            padding: 10px 15px 5px;
            display: block;
            color: #333;
            font-size: 15px;
            font-weight: 500;
        }

            footer ul li a.actv {
                color: #4232a7;
            }

            footer ul li a [class^="flaticon-"]:before {
                font-size: 21px;
            }

            footer ul li a .flaticon-ticket[class^="flaticon-"]:before {
                font-size: 25px;
            }

            footer ul li a i {
                text-shadow: 0 0 10px #888;
            }

            footer ul li a span {
                display: block;
                text-align: center;
            }

/* Content Sec */
.main-sec {
    padding: 15px 0;
}

.form-control:hover, .form-control:active, .form-control:focus {
    border-color: #372b96;
}

.form-control.active, .form-control:focus {
    box-shadow: none;
}

label {
    font-weight: 300;
    margin-bottom: 0;
    font-size: 16px;
    color: #333;
}

.form-group {
    margin-bottom: 25px;
}

input:required {
    box-shadow: none;
}

input:invalid {
    box-shadow: none;
    border-bottom: 1px solid #ed463f;
}

/* radio */
.form-check {
    padding-left: 0;
}

    .form-check label {
        position: relative;
        cursor: pointer;
    }

input[type="checkbox"], input[type="radio"] {
    position: absolute;
    right: 9000px;
}

.label-text:before {
    font-size: 24px;
}


/* The customcheck */
.customcheck {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .customcheck input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eaeaea;
}

/* On mouse-over, add a grey background color */
.customcheck:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.customcheck input:checked ~ .checkmark {
    background-color: #eaeaea;
    border-radius: 0;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.customcheck input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.customcheck .checkmark:after {
    left: 6px;
    top: 6px;
    width: 8px;
    height: 8px;
    /*background: #333333;*/
    background: rgb(66,50,167);
    background: -moz-linear-gradient(left, rgba(66,50,167,1) 0%, rgba(8,210,234,1) 100%);
    background: -webkit-linear-gradient(left, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
    background: linear-gradient(to right, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4232a7', endColorstr='#08d2ea',GradientType=1 );
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

    [type="radio"]:checked + label,
    [type="radio"]:not(:checked) + label {
        position: relative;
        padding-left: 28px;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
    }

        [type="radio"]:checked + label:before,
        [type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 20px;
            height: 20px;
            border: 1px solid #cecece;
            border-radius: 100%;
            background: #fff;
            -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);
            -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);
            box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);
        }

        [type="radio"]:checked + label:after,
        [type="radio"]:not(:checked) + label:after {
            content: '';
            width: 12px;
            height: 12px;
            /* background: #333333;*/
            position: absolute;
            top: 4px;
            left: 4px;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
            /*background: rgb(66,50,167); 
	background: -moz-linear-gradient(left, rgba(66,50,167,1) 0%, rgba(8,210,234,1) 100%); 
	background: -webkit-linear-gradient(left, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%); 
	background: linear-gradient(to right, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4232a7', endColorstr='#08d2ea',GradientType=1 ); */
            /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2091cf+0,4133a8+100 */
            background: #2091cf; /* Old browsers */
            background: -moz-linear-gradient(left, #2091cf 0%, #4133a8 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(left, #2091cf 0%,#4133a8 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to right, #2091cf 0%,#4133a8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2091cf', endColorstr='#4133a8',GradientType=1 ); /* IE6-9 */
        }

        [type="radio"]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
        }

        [type="radio"]:checked + label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
        }

.rdo-ul li, .chk-ul li {
    display: inline-block;
    margin-right: 15px;
    margin-top: 10px;
}

ul {
    padding: 0;
    margin: 0;
}

.dropdown.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
}

.bootstrap-select > .dropdown-toggle {
    border-width: 0 0 1px;
    background: transparent;
    border-color: #eaeaea;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
}

.dropdown-toggle:after, .dropup .dropdown-toggle:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 1em;
    margin-left: 0;
    border: 0;
    content: "\e64b";
    font-family: 'themify';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 17px;
    color: #000;
}

.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active,
.show > .btn-light.dropdown-toggle {
    color: #333333;
    background-color: transparent;
    border-color: #eaeaea;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    background-color: rgba(32,145,207,0.35);
}

.bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #2091cf;
}

.dropdown-item {
    padding: 8px 1rem;
}

.mdm-btn {
    color: #fff;
    border-radius: 30px;
    padding: 13px 35px;
    border: 0;
    box-shadow: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 21px;
    display: inline-block;
    text-align: center;
    min-width: 220px;
    margin: 7.5px 7.5px 7.5px 0;
    -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.1);
}

.blk-bg {
    background: #333333;
}

    .blk-bg:hover {
        background: #666;
    }

.mdm-btn:hover {
    color: #fff;
}

.prmy-bg-hvr:hover {
    background: rgb(8,210,234);
    background: -moz-linear-gradient(left, rgba(8,210,234,1) 0%, rgba(66,50,167,1) 100%);
    background: -webkit-linear-gradient(left, rgba(8,210,234,1) 0%,rgba(66,50,167,1) 100%);
    background: linear-gradient(to right, rgba(8,210,234,1) 0%,rgba(66,50,167,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08d2ea', endColorstr='#4232a7',GradientType=1 );
}

.actn-btn {
    margin-bottom: 0;
}

.drawermenu > ul > li > a:hover, .drawermenu > ul > li > a:focus, .drawermenu > ul > li > a.actv {
    background: rgba(255,255,255,0.25);
}

/* List View */
.head-sec-btm {
    color: #fff;
    padding-bottom: 15px;
}

    .head-sec-btm a {
        border: 1px solid #fff;
        border-radius: 25px;
        padding: 5px 20px;
        display: inline-block;
        color: #fff;
        font-size: 16px;
    }

        .head-sec-btm a i {
            margin-right: 5px;
        }

    .head-sec-btm p {
        margin-bottom: 0;
    }

.hd-srch {
    text-align: right;
    float: right;
    font-size: 24px;
}

.plist {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    border-radius: 5px;
    padding: 15px;
    position: relative;
    margin-bottom: 0px;
}

    .plist h4 {
        font-size: 20px;
        margin-bottom: 0.25rem;
    }

        .plist h4 a {
            color: #08d2e9;
            float: right;
            font-size: 34px;
            display: inline-block;
            line-height: 28px
        }

    .plist p {
        margin-bottom: 0;
        font-size: 15px;
    }

.plist-rgt {
    float: right;
}

.plist p i {
    color: #a5a5a5;
    font-size: 19px;
}

.stat-btn {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    top: 35%;
    left: 22.5px
}

.grn-btn, .grn-bg {
    background: rgb(44,139,47);
    background: -moz-linear-gradient(left, rgba(44,139,47,1) 0%, rgba(49,147,52,1) 28%, rgba(75,187,78,1) 100%);
    background: -webkit-linear-gradient(left, rgba(44,139,47,1) 0%,rgba(49,147,52,1) 28%,rgba(75,187,78,1) 100%);
    background: linear-gradient(to right, rgba(44,139,47,1) 0%,rgba(49,147,52,1) 28%,rgba(75,187,78,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8b2f', endColorstr='#4bbb4e',GradientType=1 );
}

    .grn-bg:hover {
        background: rgb(75,187,78);
        background: -moz-linear-gradient(left, rgba(75,187,78,1) 0%, rgba(49,147,52,1) 72%, rgba(44,139,47,1) 100%);
        background: -webkit-linear-gradient(left, rgba(75,187,78,1) 0%,rgba(49,147,52,1) 72%,rgba(44,139,47,1) 100%);
        background: linear-gradient(to right, rgba(75,187,78,1) 0%,rgba(49,147,52,1) 72%,rgba(44,139,47,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bbb4e', endColorstr='#2c8b2f',GradientType=1 );
    }

.org-btn, .org-bg {
    background: rgb(188,111,13);
    background: -moz-linear-gradient(left, rgba(188,111,13,1) 0%, rgba(201,120,17,1) 28%, rgba(252,156,34,1) 100%);
    background: -webkit-linear-gradient(left, rgba(188,111,13,1) 0%,rgba(201,120,17,1) 28%,rgba(252,156,34,1) 100%);
    background: linear-gradient(to right, rgba(188,111,13,1) 0%,rgba(201,120,17,1) 28%,rgba(252,156,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc6f0d', endColorstr='#fc9c22',GradientType=1 );
}

    .org-bg:hover {
        background: rgb(252,156,34);
        background: -moz-linear-gradient(left, rgba(252,156,34,1) 0%, rgba(201,120,17,1) 72%, rgba(188,111,13,1) 100%);
        background: -webkit-linear-gradient(left, rgba(252,156,34,1) 0%,rgba(201,120,17,1) 72%,rgba(188,111,13,1) 100%);
        background: linear-gradient(to right, rgba(252,156,34,1) 0%,rgba(201,120,17,1) 72%,rgba(188,111,13,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9c22', endColorstr='#bc6f0d',GradientType=1 );
    }

.red-btn, .red-bg {
    background: rgb(172,29,23);
    background: -moz-linear-gradient(left, rgba(172,29,23,1) 0%, rgba(194,44,37,1) 28%, rgba(240,72,65,1) 100%);
    background: -webkit-linear-gradient(left, rgba(172,29,23,1) 0%,rgba(194,44,37,1) 28%,rgba(240,72,65,1) 100%);
    background: linear-gradient(to right, rgba(172,29,23,1) 0%,rgba(194,44,37,1) 28%,rgba(240,72,65,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac1d17', endColorstr='#f04841',GradientType=1 );
}

    .red-bg:hover {
        background: rgb(240,72,65);
        background: -moz-linear-gradient(left, rgba(240,72,65,1) 0%, rgba(194,44,37,1) 72%, rgba(172,29,23,1) 100%);
        background: -webkit-linear-gradient(left, rgba(240,72,65,1) 0%,rgba(194,44,37,1) 72%,rgba(172,29,23,1) 100%);
        background: linear-gradient(to right, rgba(240,72,65,1) 0%,rgba(194,44,37,1) 72%,rgba(172,29,23,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f04841', endColorstr='#ac1d17',GradientType=1 );
    }

.blue-btn, .blue-bg {
    background: rgb(14,138,156);
    background: -moz-linear-gradient(left, rgba(14,138,156,1) 0%, rgba(30,161,179,1) 28%, rgba(53,194,214,1) 100%);
    background: -webkit-linear-gradient(left, rgba(14,138,156,1) 0%,rgba(30,161,179,1) 28%,rgba(53,194,214,1) 100%);
    background: linear-gradient(to right, rgba(14,138,156,1) 0%,rgba(30,161,179,1) 28%,rgba(53,194,214,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e8a9c', endColorstr='#35c2d6',GradientType=1 );
}

    .blue-bg:hover {
        background: rgb(53,194,214);
        background: -moz-linear-gradient(left, rgba(53,194,214,1) 0%, rgba(30,161,179,1) 72%, rgba(14,138,156,1) 100%);
        background: -webkit-linear-gradient(left, rgba(53,194,214,1) 0%,rgba(30,161,179,1) 72%,rgba(14,138,156,1) 100%);
        background: linear-gradient(to right, rgba(53,194,214,1) 0%,rgba(30,161,179,1) 72%,rgba(14,138,156,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35c2d6', endColorstr='#0e8a9c',GradientType=1 );
    }
/* Detail View */
.plist-dtl ul.dtl-view {
    padding: 0;
    margin: 0;
}

    .plist-dtl ul.dtl-view li {
        list-style: outside none;
        line-height: 22px;
        margin-bottom: 15px;
        font-size: 16px;
        font-weight: 500;
    }

        .plist-dtl ul.dtl-view li span {
            display: block;
            font-weight: 300;
            font-size: 14px;
        }

.plist-dtl .modal-header {
    padding: 10px 15px;
}

.plist-dtl .modal-content {
    border-radius: 0;
    border: 0;
}

.plist-dtl .modal-dialog {
    max-width: 100%;
    margin: 0;
}

.plist-dtl .modal-open .modal {
    padding-right: 0 !important;
    height: 100%;
}

.modal-backdrop.show {
    opacity: 1;
    background: rgba(0,0,0,0.75);
}

.plist-dtl .modal-header {
    background: rgb(66,50,167);
    background: -moz-linear-gradient(left, rgba(66,50,167,1) 0%, rgba(8,210,234,1) 100%);
    background: -webkit-linear-gradient(left, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
    background: linear-gradient(to right, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4232a7', endColorstr='#08d2ea',GradientType=1 );
    color: #fff;
    border-radius: 0;
}

.plist-dtl .ti-arrow-left:before {
    content: "\e64a";
    font-family: 'themify';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 24px;
    color: #fff;
    position: relative;
    top: 3px;
    font-weight: 600;
}

.plist-dtl .modal-body {
    padding: 1.5rem 1.5rem;
}

/* Login */
.lg-sec-top {
    text-align: center;
}

    .lg-sec-top h3 {
        margin-top: 25px;
    }

.login-bdy {
    background: url('../../images/mobile/login-bg.jpg') no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    color: #fff;
    padding: 40px 0 0;
}

    .login-bdy .form-control,
    .login-bdy .form-control:focus,
    .login-bdy .form-control:active,
    .login-bdy .form-control:hover {
        background: transparent;
        color: #fff;
        border-color: #fff;
    }

    .login-bdy footer, .lg-sec-btm {
        text-align: center;
    }

        .login-bdy footer p {
            font-size: 14px;
            font-weight: 300;
        }

    .login-bdy footer {
        padding-top: 40px;
        padding-bottom: 20px;
    }

.lg-sec-btm .lgn-btn {
    color: #4b3cab;
    border-radius: 30px;
    padding: 15px 35px;
    border: 0;
    box-shadow: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 21px;
    display: block;
    text-align: center;
    min-width: 220px;
    margin: 7.5px 0px 30px 0;
    background: #fff;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
}

    .lg-sec-btm .lgn-btn:hover {
        background: #09d2ea;
    }

.lgn-logo {
    background: #fff;
    display: inline-block;
    padding: 20px 27.5px;
    border-radius: 100%;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
}

.login-bdy .form-control::-webkit-input-placeholder {
    color: #e2e0e0;
}

.login-bdy .form-control:-moz-placeholder {
    color: #e2e0e0;
}

.login-bdy .form-control::-moz-placeholder {
    color: #e2e0e0;
}

.login-bdy .form-control:-ms-input-placeholder {
    color: #e2e0e0;
}

.login-bdy .form-control::-ms-input-placeholder {
    color: #e2e0e0;
}

.login-bdy .form-group {
    margin-bottom: 30px;
}

.lg-sec-btm a {
    color: #fff;
}

.login-bdy .main-sec {
    padding: 10px 5px;
}

.head-sec-btm {
    position: relative;
}

.head-sec-btm-srch {
    position: absolute;
    top: 0;
    width: 100%;
}

    .head-sec-btm-srch input {
        padding: 13px 15px 13px 50px;
    }

    .head-sec-btm-srch .ti-arrow-left {
        display: inline-block;
        position: absolute;
        top: 12px;
        color: #000;
        left: 15px;
        font-size: 26px;
    }

    .head-sec-btm-srch .form-control:hover,
    .head-sec-btm-srch .form-control:active,
    .head-sec-btm-srch .form-control:focus {
        border-color: #fff;
    }

.modal-title .ti-arrow-left {
    padding-right: 3px;
    padding-left: 3px;
}

.micon {
    width: 26px;
    background: #fff;
    height: 3px;
    display: block;
    margin: 0 0 4px;
    border-radius: 20px;
}

.input-group > .input-group-prepend:not(:first-child) > .btn.add-btn {
    border-radius: 50%;
    color: #fff;
    border: 0;
    border-color: transparent;
    padding: 7px 13px;
}

.plist-empty {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    border-radius: 5px;
    padding: 35px 20px 35px 20px;
    position: relative;
    margin-bottom: 15px;
    text-align: center;
}

    .plist-empty h5 {
        margin: 0;
    }

.tm-tdtl-sec {
    margin-top: 25px;
}

    .tm-tdtl-sec h5 {
        margin-bottom: 10px;
    }

    .tm-tdtl-sec li {
        display: inline-block;
        margin-right: 7.5px;
        margin-bottom: 5px;
        margin-top: 5px;
    }

        .tm-tdtl-sec li a {
            padding: 7px 30px;
            color: #fff;
            display: block;
            min-width: 140px;
            text-align: center;
            border-radius: 20px;
            font-size: 15px;
        }

/* Remove Bootstrab Border */
.table td, .table th {
    border-top: none !important;
}

table.dataTable.no-footer {
    border-bottom: none !important;
}

a {
    cursor: pointer;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: none !important;
}

/* 19-Dec-2019 */
.form-control:disabled, .form-control[readonly] {
    background-color: #fff;
    opacity: 1;
}

    .form-control:disabled:hover,
    .form-control[readonly]:hover,
    .form-control:disabled:focus,
    .form-control[readonly]:focus {
        border-color: #eaeaea;
        pointer-events: none;
    }

.plist h4 a i {
    font-size: 23px;
}

.plist h4 a {
    line-height: 22px;
}

.plist p .plist-rgt .fa-envelope-o {
    font-size: 0.95rem;
    margin-right: 4px;
}

.plist h4 a i.ContactDelete {
    color: #f04942;
}

.plist-phone .fa-mobile {
    margin-right: 5px;
}

.plist p .plist-phone-lft {
    margin-right: 7.5px;
}

.plist-rndicn {
    background: rgb(66,50,167);
    background: -moz-linear-gradient(left, rgba(66,50,167,1) 0%, rgba(8,210,234,1) 100%);
    background: -webkit-linear-gradient(left, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
    background: linear-gradient(to right, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4232a7', endColorstr='#08d2ea',GradientType=1 );
    position: fixed;
    bottom: 100px;
    right: 25px;
    border-radius: 50%;
    padding: 7px 12px;
    z-index: 999;
    color: #fff;
    width: 45px;
    height: 45px;
    font-size: 20px;
    -webkit-box-shadow: 0px 0px 40px -3px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 40px -3px rgba(0,0,0,1);
    box-shadow: 0px 0px 40px -3px rgba(0,0,0,1);
}

    .plist-rndicn:hover {
        color: #fff;
    }

.plist p.plist-locicn i {
    margin-right: 3px;
    font-size: 18px;
}
/* 20-Dec-2019 */
.dataTables_filter,
.dataTables_filter label,
.dataTables_filter input {
    width: 100%;
}

    .dataTables_filter input {
        width: 100%;
        box-shadow: none;
        border-color: #e7e7e7;
        border-width: 0 0 1px;
        margin: 0;
        padding-right: 40px;
    }

    .dataTables_filter label {
        position: relative;
        margin-bottom: 10px;
    }

        .dataTables_filter label:after {
            font-family: FontAwesome;
            font-size: 20px;
            content: "\f002";
            display: inline-block;
            right: 0;
            position: absolute;
            color: #08d2e9;
            top: -5px;
        }

table.dataTable tbody th, table.dataTable tbody td {
    padding-left: 0;
    padding-right: 0;
}

.plist h4 a i.flaticon-eye {
    font-size: 34px;
}

.plist p span {
    margin-right: 10px;
    display: inline-block;
}

    .plist p span label {
        display: inline-block;
        color: #999;
        font-weight: 400;
        font-size: 15px;
    }

.plist h4 label {
    color: #999;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 400;
}




/* Notification */
.notifi-mdl .modal-content {
    border: 0;
}

.notifi-mdl ul.noti-lst {
    margin: 0;
    padding: 0;
}

    .notifi-mdl ul.noti-lst li {
        list-style: none;
        padding-left: 30px;
        margin-bottom: 10px;
        /*border-bottom: 1px solid #f5f5f5;*/
        border-bottom: 1px solid #c7c5c5;
        padding-bottom: 10px;
        position: relative;
    }

.notifi-mdl .modal-dialog {
    margin: 0;
}

body.modal-open,
.notifi-mdl.modal {
    padding-right: 0 !important;
}

    .notifi-mdl.modal.show .modal-dialog {
        max-width: 100%;
    }

.notifi-mdl h5.modal-title {
    margin: 0;
}

.notifi-mdl .modal-header {
    padding: 10px 10px;
    background: rgb(66,50,167);
    background: -moz-linear-gradient(left, rgba(66,50,167,1) 0%, rgba(8,210,234,1) 100%);
    background: -webkit-linear-gradient(left, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
    background: linear-gradient(to right, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4232a7', endColorstr='#08d2ea',GradientType=1 );
    color: #fff;
    border-radius: 0;
}

.notifi-mdl .ti-arrow-left:before {
    content: "\e64a";
    font-family: 'themify';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 24px;
    color: #fff;
    position: relative;
    top: 3px;
    font-weight: 600;
}

.noti-lst a {
    color: #333;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    display: block;
}

    .noti-lst a:hover {
        color: #4232a7;
    }

.noti-lst .stat-btn {
    height: 12px;
    width: 12px;
    top: 15%;
    left: 3px;
}

.noti-dte {
    font-weight: 500;
    font-size: 12px;
    color: #fff;
    background: #0fbee2;
    padding: 0 7px;
    border-radius: 10px;
    margin: 0 3px;
    line-height: 15px;
    display: inline-block;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #fff;
    opacity: 1;
}

    .form-control:disabled:hover,
    .form-control[readonly]:hover,
    .form-control[readonly]:focus {
        border-color: #eaeaea;
    }

/* Welcome screen  */
html {
    height: 100%;
}

.wlcme-txt {
    text-align: center;
}

    .wlcme-txt h3 {
        margin-bottom: 30px;
        font-size: 1.65rem;
    }

    .wlcme-txt h6 {
        margin-bottom: 15px;
    }

.owl-theme .owl-dots .owl-dot.active span {
    background: #1ec5e5;
}

.owl-theme .owl-dots .owl-dot span {
    background: #fff;
}

.owl-theme .owl-dots .owl-dot:focus {
    outline: none;
}

/* Top Menu */
.menu-top {
    padding: 15px 10px 15px;
    color: #fff;
    background: rgba(0,0,0,0.35);
}

    .menu-top ul li {
        list-style: none;
        margin-bottom: 10px;
        font-size: 15px;
    }

        .menu-top ul li:last-child {
            margin-bottom: 0;
        }

        .menu-top ul li i {
            background: rgba(255,255,255,0.10);
            border-radius: 50%;
            padding: 10px;
            margin-right: 5px;
        }

        .menu-top ul li a {
            color: #fff;
        }

.drawermenu > dl, .drawermenu > ul {
    padding-top: 0;
}

.schl-icn.notfi-icn {
    padding-right: 8px;
    top: -1px;
}

.nav-link:focus, .nav-link:hover {
    outline: none;
}

/* Accordian */
.accordion h5 button.collapsed {
    /*-webkit-box-shadow: inset 2px 2px 25px #ccc8c8;
	-moz-box-shadow: inset 2px 2px 25px #ccc8c8;
	box-shadow: inset 2px 2px 25px #ccc8c8;	*/
    border-radius: 5px;
    /*background:#fff;*/
    color: #fff;
    text-decoration: none;
}

    .accordion h5 button.collapsed:hover {
        color: #fff;
        /*-webkit-box-shadow: inset 1px 1px 7px #ccc8c8;
	-moz-box-shadow: inset 1px 1px 7px #ccc8c8;
	box-shadow: inset 1px 1px 7px #ccc8c8;*/
        text-decoration: none;
    }

.accordion h5 button {
    /*background: rgb(66,50,167);
	background: -moz-linear-gradient(left, rgba(66,50,167,1) 0%, rgba(8,210,234,1) 100%);
	background: -webkit-linear-gradient(left, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
	background: linear-gradient(to right, rgba(66,50,167,1) 0%,rgba(8,210,234,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4232a7', endColorstr='#08d2ea',GradientType=1 );*/
    border-radius: 5px 5px 0 0;
    color: #fff;
    border: 0;
    padding: 10px 15px;
    font-size: 16px;
    display: block;
    width: 100%;
    text-align: left;
    position: relative;
    text-decoration: none;
}

    .accordion h5 button:hover {
        text-decoration: none;
        color: #fff;
    }

    .accordion h5 button:after {
        content: "\f106";
        font-family: FontAwesome;
        color: #a6b7bf;
        font-size: 32px;
        display: inline-block;
        position: absolute;
        color: #fff;
        right: 15px;
        top: -4px;
    }

    .accordion h5 button.collapsed:after {
        content: "\f107";
        color: #fff;
    }

.accordion .card-header {
    padding: 0;
    border: 0;
    background: transparent;
}

.accordion .card {
    background: transparent;
    padding: 0;
    box-shadow: none;
    border: 0;
}

.accordion h5 button:hover {
    color: #fff;
    text-decoration: none;
}

.accordion .show .card-body {
    /*-webkit-box-shadow: inset 1px 1px 7px #ccc8c8;
	-moz-box-shadow: inset 1px 1px 7px #ccc8c8;
	box-shadow: inset 1px 1px 7px #ccc8c8;
	background:#fff;
	padding:25px;
	border-radius:0 0 5px 5px;*/
}

.accordion .card {
    margin: 15px 0;
}

.accordion .btn-link:focus {
    text-decoration: none;
}

.accordion h5 button i {
    margin-right: 5px;
}
